[Rainmeter] 
Author=Yus 
AppVersion=3.0
Update=30

[Variables]
@Include=#SKINSPATH#SuperBlue\LiveIcons\Param.inc


[MeasureAnim]
Measure=Calc
Formula=Counter % 2
UpdateDivider=31

[MeterAnim]
Meter=image
ImageName=[MeasureAnim].png
DynamicVariables=1
X=0
Y=0

[R1]
MeasureName=MeasureTime
Meter=Rotator
X=1
Y=1
W=#Val#
H=#Val#
ImageName=R1.png
StartAngle=#Ang#
RotationAngle=#Ang#
ValueReminder=100
OffsetX=#Os#
OffsetY=#Os#


[Shadow]
Meter=Image
ImageName=\..\shadow.png
X=0
Y=0

[Light]
Meter=Image
ImageName=\..\light.png
X=0
Y=0


[Button]
Meter=Button
ButtonImage=Button.png
AntiAlias=1
ButtonCommand=["#dtools#"]
X=17
Y=15
